/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin: 0; color: #000; text-align: left;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:url(../img/lightbox/overlay.png) 0 0 repeat;}
#colorbox{}
    
    	#cboxContent{background:#ffffff; }
        #cboxLoadedContent{margin:27px 10px 10px 10px;}
		#cboxLoadingOverlay{background:url(../img/lightbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(../img/lightbox/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; top:4px; right: 7px; background:url(../img/lightbox/mpt_chiudi_light.png) top right no-repeat; width:67px; height:15px; text-indent:-9999px; margin-right: 0px;}
        #cboxClose.hover{}




       /* #cboxPrevious{position:absolute; bottom: 2px; left: 10px; background:url(../img/lightbox/indietro_freccia_on.png) 0px 0px no-repeat; width:20px; height:20px; text-indent:-9999px;}
        #cboxNext{position:absolute; bottom:2px;; right: 10px; background:url(../img/lightbox/avanti_freccia_on.png) 0px 0px no-repeat; width:20px; height:20px; text-indent:-9999px;} */
       
	   
	       #cboxContent{ overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
    
        #cboxCurrent{position:absolute; bottom:4px; left:315px; color:#17245d;}
    